.calTable { width: 170px; background-color: #ffe; padding: 0; margin: 0; border: thin solid black; }
.calTable td { text-align: center; }
.calTable span { color: navy; cursor: pointer; }
.calTitle { font-family: Arial;  font-size:11pt; color: #ffffaa; font-weight:bold; background-color: #000099; }
.calText { font-family: Arial; font-size:10pt; color: #000099; }
.calLink { font-family: Arial; font-size:8pt; font-weight:bold; }
.calLabel { width: 100%; font-family: Arial; font-size:9pt; font-weight:bold; color: #000000; border-collapse: collapse; }
.calLabel td { border: 1px solid #000; }
.weekday { font-family: arial; font-size: 10pt; font-weight: bold; color: #808080 }

.stdCell { background-color: transparent; }
.currCell { background-color: #3A4878; }
.selCell { background-color: #3A4878; }
